Sprach-Override will nicht